<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="927d7d5e0a5da224cb1437cffabade70">
  <dict>
    <!--2020-04-28 16:53:14.000-->
    <bool key="enable_sending_blank_sms">true</bool>
    <!--2020-03-28 10:35:34.000-->
    <bool key="hw_add_4g_only">true</bool>
    <!--2020-03-28 10:35:34.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,11,9,3,2,1</string>
    <!--2020-03-28 10:35:34.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:35:34.000-->
    <int key="num_match">10</int>
    <!--2020-11-02 11:16:11.000-->
    <int key="show_call_barring_menu">0</int>
    <!--2020-03-28 10:35:34.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2020-03-28 10:35:34.000-->
    <string key="voicemail_carrier">TELE2</string>
    <!--2020-03-28 10:35:34.000-->
    <string key="voicemail_number">600</string>
    <!--2020-03-28 10:35:34.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
